<?php 
require_once(PATH_PDF . 'tcpdf.php');
class MYPDF extends TCPDF {
	private $customFooterText = "";

	public function setCustomFooterText($customFooterText)
    {
        $this->customFooterText = $customFooterText;
    }

    public function Footer() {
        $this->SetY(-15);
        $this->SetFont('freeserif', 'N', 11);
        $this->MultiCell("", 5,  $this->customFooterText, '', 'C', 0, 0, PDF_MARGIN_LEFT, '', true);
        // $this->Cell(0, 5, $this->customFooterText, 0, false, 'C', 0, '', 0, false, 'T', 'M');
    }
}
?>